RubyGems Navigation menu

md2 1.0.0

A Ruby library for loading MD2 3D model files.

Gemfile
          gem 'md2', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install md2
  
  
  
  
  
  
  

Total downloads 1,462

For this version 1,462

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 28, 2010 (2.89 MB)

Development Dependencies: